var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/voters/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__ca3c3799._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/src_lib_validations_ts_9a13e6d3._.js")
R.c("server/chunks/_next-internal_server_app_api_voters_[id]_route_actions_bc654800.js")
R.m(45388)
module.exports=R.m(45388).exports
